
.checkOutLogoPosition{
	margin-top:30px;
	margin-bottom:43px;
	width:49%;
}

#checkOutLogoDesktop{
	background-image: url('/assets/images/checkout/checkout_logo_desktop.png');
	width:196px;
	height:38px;
	
}

#checkOutLogoTablet{
	background-image: url('/assets/images/checkout/checkout_logo_tablet.png');
	width:140px;
	height:27px;
	
}


#checkOutLogoMobile{
	background-image: url('/assets/images/checkout/checkout_logo_mobile.png');
	width:90px;
	height:18px;	
}


#checkoutWrap{
	
	
}

.inner{
	
	/*border:1px solid #123456;	*/
	min-height:1000px;
	
	
}

.contentLeft{
	width:680px;
	float:left;	
}	
	
.contentRight{
	width:400px;
	float:right;	
	background-color:#fff;
	padding:30px;
	-moz-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	box-shadow:4px 4px 10px rgba(35,31,32,0.4);
	margin-bottom:50px;
	margin-right:5px;
}

.needHelpRow{
	float: right;
    margin-right: 5px;
    margin-top: -67px;
    width: 405px;
	
}

.needHelpTitle{
	float:left;
	margin-left: 0px;
}

.needHelpInstruction{
	float:right;
	color: black;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    margin-left: 18px;
    padding: 0;
    text-transform: uppercase;
}

.needHelpInstruction a, .needHelpInstruction a:hover, .needHelpInstruction a:visited, .needHelpInstruction a:link {
	text-transform: uppercase;
	 text-decoration:underline;
	 color:#000;
}

.paymentOptionRow{
	
	
}

#paypal.paymentOption {
    margin-top: 50px;
}

.paymentCardsImage{
	background-image: url("../assets/images/checkout/supported_credit_cards.png");
    background-repeat: no-repeat;
    height: 23px;
    /* margin-left: 60px; */
    margin-left: auto;
    margin-right: auto;
    width: 160px;
    margin-top: 10px;
    float: left;
}

.paymentCardsImage.creditCards {
    background-position: 0 0;
    margin: 0;
    width: 90px;
}

.paymentCardsImage.payPal{
    background-position: -90px 0;
    margin: 0;
    width: 70px;
}

.paymentOption.scalapay  {
	width: 100%;
    float: left;
    margin-top: 10px;
}

.content-scalapay-checkout {
	width: 100%;
    float: left;
    margin-top: -10px;
}

.paymentCardsImageScalapay{
    background-image: url("../assets/images/checkout/scalapay.png");
    background-size: 110px;
    background-repeat: no-repeat;
    height: 21px;
    width: 110px;
    float: left;
}

.signedInAddress, #panelSignedIn h2{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	color:#000;
	
}

.hrseparator{
	border-top: 1px solid #a7a9ac;
    height: 2px;
    margin-bottom: 5px;
	
}

#panelSummary h2{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;
}

.itemRow{
	padding-top: 40px;
	border-top: 1px solid #b3b3b3;
}

.col1, .col2, .col3{
	vertical-align:top;
	display:inline-block;
}
.col1{width:75px;}
.col2{width:175px; margin-bottom:30px;}
.col3{width: 50px; float: right;}

.col1 img{
	margin-bottom: 40px;
}

.col2 h5 a, .col2 h5{
	color:#000;
	text-decoration:underline;
	font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
	text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0;
    line-height: 16px;
   
	
}
.col2 h5 {
	margin-top: 0;
}
.col2 h5 a{
	text-decoration:none;
}

.col2 .qtyPriceDetails{
	float:float;
}

.ITEM_TOTAL-value {
	border-top: 1px solid #b3b3b3;
	color: #000000;
	display: block;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 20px;
	padding-top: 20px;
	text-transform: uppercase;
	width: 100%;
	float:left;
}

.COLOR_NAME-value{
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;	
}

a.openAjaxLayer{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:11px;
	line-height:16px;
	letter-spacing:0px;
}

div.variantDetails dl.sizeDisplay dt {
	color:000;
	width:40px;
	float:left;
	clear:left;
	text-transform:uppercase;
}

div.variantDetails dl.sizeDisplay dd{
	color:000;
	width:40px;
	float:left;
	text-transform:uppercase;
	
}

.sizeDisplay{
	margin-top:0px;
}

div.qtyPriceDetails dl.qtyDisplay dt, div.qtyPriceDetails dl.priceDisplay dt {
	color:000;
	width:auto;
	float:left;
	clear:left;
	text-transform:uppercase;
}

div.qtyPriceDetails dl.qtyDisplay dd , div.qtyPriceDetails dl.priceDisplay dd{
	color:000;
	width:auto;
	float:left;
	text-transform:uppercase;

}

div.qtyPriceDetails dl.priceDisplay dd.salePrice {
	margin-left: 70px;
}

#rightSidePositioner dl, #rightSidePositioner dd, #rightSidePositioner dt {
	float: left;
	margin-right: 15px;
}
#rightSidePositioner .variantDetails span, #rightSidePositioner .qtyPriceDetails span{
	float:left;
	clear: right;
	margin-bottom: 3px;
}
#rightSidePositioner dl.sizeDisplay dd { width:auto; }

#rightSidePositioner dl{
	margin-bottom: 0;
	clear:both;
}

#panelLogIn h3{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;
	
}

#signIn fieldset p {
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;	
	margin-bottom: 30px;
	
}

#orderLevelMessaging p.commonMessage, .shippingHelp{
		font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;	
	
}
.shippingHelp .helpLink a{
	text-transform:uppercase;
	text-weight:normal;
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;	
	text-decoration:underline;
	color:#000000;
}

#CC_TOTAL-label, #GRAND_TAX-label, #GRAND_SHIPPING_RATE-label, #GRAND_ITEMS_TOTAL-label, #GRAND_ORDERS_DISCOUNT_TOTAL-label, 
.totalsLabel, td.totalsAmount .error{
	
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;
}

#GRAND_ORDERS_DISCOUNT_TOTAL-label{
	float:left;
	text-align:left;
	
}

.rightPosition{
	
	float:right;
	clear:right;
}


.morethirty{

	margin-left:30px;
	
}
.totalsAmount{
	
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;
	text-align:right;
}

.orderSummaryTable, .orderSummaryTotalTable{
	border-top: 1px solid #b3b3b3;
    margin-bottom: 0;
    width: 100%;
    float: left;
}

.orderSummaryTotalTable{
	padding-top: 13px;
	margin-bottom: 20px;
}

table.orderSummaryTable tr, table.orderSummaryTotalTable tr{
	height: 40px;

}

.editLinks{
	float: right;
    width: 50px;
    font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-style: normal;
    font-weight: 300;
    text-transform:uppercase;
    
    
}
.editLinks a, .editLinks a:hover, .editLinks a:visited, .editLinks a:link {
	color:#000000;
	text-decoration:underline;
	text-align: right;
	display:block;
	
}

#panelSummary .editLinks a, #panelSummary .editLinks a:hover, #panelSummary .editLinks a:visited, #panelSummary .editLinks a:link {
	text-align: left;
}

.jsEditGifting, .jsAddGifting{
	margin-right: 156px;
}


.giftWrapLinkWrap a,  .giftWrapLinkWrap a:visited, .giftWrapLinkWrap a:link{
	color:#000000;
	text-decoration:underline;
	
}

.giftWrapLinkWrap a:hover
{
	text-decoration:none;
	
}
.groupWrap{
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	margin-bottom: 30px;
    margin-left: -40px;
   
	
}

.SIZE_NAME-value, .ITEM_QUANTITY-value, .ITEM_LIST_PRICE-value{
	font-weight:bold;
	
}

.checkOutFooter{
	background-color:#fff;
	min-height:120px;
}

.checkOutFooterLeft{
	margin-top:40px;
	padding-bottom:40px;
	
	float:left;
	
}

.checkOutFooterRight{
	float:right;
	margin-top:40px;
	padding-bottom:40px;
	
}

.secureImage{
	background-image: url('/assets/images/checkout/secure.png');
	width:134px;
	height:30px
}

.requiredFieldText{
	display:none;	
}


.titleWrap h3{
	
	font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
	
}

.panelContentWrap h2{
	color: #a7a9ac;
    font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: uppercase;
	
}

.panelWrap .panelComplete .panelContentWrap h2{
	color:#000;	
	
}



#CheckoutTermOfUse a, #CheckoutTermOfUse a:hover, #CheckoutTermOfUse a:visited, #CheckoutTermOfUse a:link {
	color:#000000;
	text-decoration:underline;
	
}

.panelContentWrap h2 a.editLink{
	
	color: #000;
    
    font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: 300;
    text-decoration: underline;
    text-transform: uppercase;
    width: 50px;
    margin-left:20px;
    cursor:pointer;
	
}

.fwNormal{
	font-weight:normal;
	
}
.moretwentyfive{
	margin-bottom:25px;
}

.moretwenty{
	margin-bottom:20px;
}

.moreten{
	margin-bottom:10px;
}

#paypalPayment .groupWrap{
	
	margin-left:0px;
}

h3.title{
	
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;	
}

.panelWrap.panelActive .panelContentWrap h2, .panelWrap.panelComplete .panelContentWrap h2 {
	color:#000;	
}

.panelContentWrap{
	border-top:1px solid #a7a9ac;
}

.panelContentWrap:first {
    border-top: 0px solid #a7a9ac;
}

#shipDifferentAddress .title{
	font-family: "Maison Neue Bold",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: uppercase;
	
}

#shipDifferentAddress{
	margin-top:15px;	
	
}

.labelFieldWrapper{

	
	margin-bottom:15px;
}

#ccMonth, #ccYear, #ccNumber, #gcRedemptionCode, #gcPin ,#promoCode, #catalogCode{
	width:177px;	
}

#selectCarrierCode{
	width:280px;
}

#userAddressIndex{
	width:310px;
}

ul.completeData, #shipOrderTo, #shipDifferentAddress, #singleAddressShipping, #memberBilling, 
#paymentMethods, .giftCert , #promoSourceCodesContainer, #reviewMessage, #guestBilling, #createAccount, 
#responseErrorTop {
	margin-left:27px;
	
}

.panelPayment #paymentMethods #creditCardPayment{
	margin-left:0px;
	
}


#promocoderemoveblock.body_copy{
	margin-bottom:7px;
}

.area400 #promoSourceCodesContainer{

	margin-left:0px !important;
	
}

.panelContentWrap .buttonRow .jsAjaxSubmit {
	margin-left:27px;
	margin-top:30px;
	margin-bottom:50px;
}

.marginTO{
	max-hegiht:35px;
	margin-top:10px	
	
}

#ccYear{
	margin-left:15px;
	
}

#catalogCode{
	height:40px;	
	
}

/* FUNZIONI NASCOSTE CHECKOUTPAGE*/

div.giftCert, #sourceCode, .jsToggleFieldset{
	display:none;
} 


#cboxLoadedContent{overflow:hidden !important}


#cboxLoadedContent p{
	line-height:125% !important;
	padding-bottom:20px;
	
}

html.skrollr.skrollr-desktop.wf-maisonneuemedium-n5-active.wf-maisonneuebook-n3-active.wf-maisonneuebold-n7-active.wf-active body#onePageCheckout.checkout.qas div#colorbox div#cboxWrapper div div#cboxContent div#cboxLoadedContent div#ajaxErrorLayer.layer_wrapper_outer div.layer_wrapper_inner div.layer_content_wrapper div.buttonRow input#errorContinue.formButton, 
html.skrollr.skrollr-desktop.wf-maisonneuemedium-n5-active.wf-maisonneuebook-n3-active.wf-maisonneuebold-n7-active.wf-active body#onePageCheckout.checkout.qas div#colorbox div#cboxWrapper div div#cboxContent div#cboxLoadedContent div#backButtonWarning div.layer_wrapper_outer div.layer_wrapper_inner div.layer_content_wrapper div.buttonRow input#backButtonCancel.formButton, 
html.skrollr.skrollr-desktop.wf-maisonneuemedium-n5-active.wf-maisonneuebook-n3-active.wf-maisonneuebold-n7-active.wf-active body#onePageCheckout.checkout.qas div#colorbox div#cboxWrapper div div#cboxContent div#cboxLoadedContent div#backButtonWarning div.layer_wrapper_outer div.layer_wrapper_inner div.layer_content_wrapper div.buttonRow input#backButtonContinue.formButton{
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: uppercase;
	border: 1px solid black;
	cursor: pointer;
	outline: 0px;
	color: #ffffff;
	background-color: #1f3560;
	border: 1px solid #1f3560;	
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 11px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	
}

.helpLink a, .help a, #promoCodeRemove a{
	color:#000;
	text-decoration:underline;
}

.helpLink a:hover, .help a:hover, #promoCodeRemove a:hover{
	color:#000;
	text-decoration:none;
}

.helpLink.rightPosition{
	float: right;
    margin-top: -47px;
    text-transform: uppercase;
	
}

#paymentOption{
	margin-bottom:20px;	
	
}

.summaryDIvisor{
	border-bottom:1px solid #a7a9ac; height:116px; width:188px; margin-left:-40px; margin-bottom:15px;
}

.itemRow hr {
	border-color: #b2b2b2;
    margin-bottom: 32px;
    margin-top: 26px;
}

#grandTotalDisplay{
	margin-left:27px;	
	
}

#panelReview{
	border-bottom:1px solid #a7a9ac;
	
}

#panelContainer{
	margin-bottom:50px;	
	
}

.panelHidden{
	min-height:60px;
	overflow:hidden;
	
}

.noBorderTop{
	border-top:0px;
	
}

#grandTotalAmount{
	
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	text-transform:uppercase;
	
}

#onePageCheckout .inputSmall, #onePageCheckout .inputMedium, #onePageCheckout .inputLarge {
	margin-top:10px;
	margin-bottom:25px;
}

.billingContainer .inputSmall, .billingContainer .inputMedium, .billingContainer .inputLarge, .billingContainer .countryLabel {
	margin-top:10px;
	margin-bottom:25px;
}

.shippingContainer .inputSmall, .shippingContainer .inputMedium, .shippingContainer .inputLarge {
	margin-top:10px;
	margin-bottom:25px;
}

#GRAND_TAX-label, #GRAND_TAX-value{
	display:none;	
	
}

#billing-actual-password{
	margin-top:10px;
}

#billing-actual-password .tip{
	margin-top:-21px;
	margin-bottom:22px;
	
}
#createAccount .titleWrap{
	margin-bottom: 20px;
	
}

#creditCardPayment .placeholder {
	margin-top:10px;
}


#ImageContent #btnLoadMore{
	margin-bottom:50px;
	
}

#GRAND_SHIPPING_RATE-value .discount{
	color:#de1f2c
	
}

.helplink a.help-link{
	border:1px solid red;
	
}

#promoCode-val{
	
	font-family:"Maison Neue Book", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
	
}

.shippingMethodTitle{
	margin-left:30px;	
	
}

#checkoutTop{
	margin-top:25px;	
	
}

.giftWrapLinkWrap{
	display:none;	
}

.sAlign{
	
	float:left; 
	margin-right:20px;
	
}

#paymentMethods #creditCardPayment{
	
	margin-left:0px;
	
}

.ui-widget.body_copy{
    font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
}

#onePageCheckout .largePopupTitle{
    display: block;
    font-weight: bold;
    line-height: 75%;
    margin-bottom: 50px;
    margin-top: 0;	
    text-align: center;
}

#onePageCheckout .smallPopupTitle{
    display: block;
    font-weight: bold;
    line-height: 75%;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: left;	
}

#onePageCheckout .ui-widget.body_copy p{ 
    display: block;
    font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    line-height: 18px;
    text-align: left;
    text-transform: initial;
}

#onePageCheckout .ui-dialog{
	padding:0px;
}
#onePageCheckout #template-layer-modal{
	padding:0px;
}
#onePageCheckout .ui-corner-all{
	border-radius:0px;
}
#onePageCheckout #layer_close_button {
	position:absolute;
	top:10px;
	right:15px;
	font-size: 21px;
}

form[name=reviewForm] label[for=conditionTerms], form[name=reviewForm] #chekErrMissing{margin-left:27px;}

form[name=reviewForm] label[for=conditionTerms] a, form[name=reviewForm] label[for=conditionTerms] a:hover,
form[name=reviewForm] label[for=conditionTerms] a:visited, form[name=reviewForm] label[for=conditionTerms] a:active{
	color:black;
	text-decoration: underline;
	text-transform: uppercase;
	cursor:pointer;
}
form[name=reviewForm].body_copy label
{
    font-family: "Maison Neue Book",Helvetica,Arial,sans-serif,sans-serif;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
    font-weight: normal;
}

#emailFormatRadios,#emailPreferenceCheckbox{
	display:none;
}

#onePageCheckout .jsResponseMsg.error{
	display:block;
	margin: 0px 0 20px 0;
}

#panelLogIn .jsResponseMsg.error{
	font-size: 11px !important;
}

#onePageCheckout div.col2 .locatemessage{
	display:none;	
}

#onePageCheckout form div#paymentMethods fieldset#creditCardPayment div.groupWrap{
	margin-left:0px;
}



#onePageCheckout div.row div.ocpColumnMedium.type_firstName.formFieldContainer,
#onePageCheckout div.row div.type_lastName.formFieldContainer

{
	
	margin-top:7px;
}

#onePageCheckout div.type_address.formFieldContainer,
#onePageCheckout div.type_apartment.formFieldContainer,
#onePageCheckout div.type_city.formFieldContainer,
#onePageCheckout div.row div.ocpColumnSmall.type_zipCode.formFieldContainer,
#onePageCheckout div.row div.type_phone.formFieldContainer
{
	margin-top:0px;
}

/* FIX ALLINEAMENTI */

body#onePageCheckout.checkout.qas div.container-fluid div#checkoutWrap.container div.inner div#checkoutMid.splitCheckout div.contentLeft div#panelContainer div#panelBilling.panelWrap.panelActive div.panelContentWrap form fieldset#memberBilling div.billingContainer div.row div.type_select.type_state.formFieldContainer.overLabeled{
	margin-top:0px;
	
}

div.inputContactUsSelect select#carrierCode.change-carrier-code.shippingSelectStyle.black{
	
color:#000 !important;	
}

.myCheckbox_small input {
  display: none;
}
.myCheckbox_small span {
  background-image: url("../img/check_empty_small.jpg");
  background-repeat: no-repeat;
  display: block;
  height: 20px;
  width: 20px;
}
.myCheckbox_small input:checked + span {
  background-image: url(../img/check_full_small.jpg);
  background-repeat: no-repeat;
}

.expanded {
  padding: 15px;
  font-size: 0.9em;
  border-bottom: 7px solid #f6f6f6;
  border-left: 7px solid #f6f6f6;
  border-right: 7px solid #f6f6f6;
}
.expanded .groupWrap {
  padding: 10px;
}
.expanded input[type=submit] {
  border: 3px solid #83ca80;
  padding: 10px;
  background-color: #83ca80;
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  float: right;
}
.expanded input[type=submit].disabled {
  border: 3px solid #000000;
  cursor: default;
  padding: 10px;
  background-color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
}
.expanded input[type=submit].disabled:hover {
  background-color: #FFFFFF !important;
  border: 3px solid #000000 !important;
}
.expanded input[type=submit]:hover {
  background-color: #7fb283 !important;
  border: 3px solid #7fb283 !important;
}

div#panelReceipt.splitCheckout div.contentLeft.panelWrap p#thanksMessage a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	
	
}

div#panelReceipt.splitCheckout div.contentLeft.panelWrap p#thanksMessage a:hover{
	color:#000;
	text-decoration:underline;	
	
}

.paypalmargins{
	margin-left:5px;
	margin-top:3px;	
	
}

#signIn .tip {
	margin-top: -21px;
	margin-bottom: 25px;
} 

#signIn a.forgotPassword, #onePageCheckout .checkbox a, #receiptCreateAccount .checkbox a{
	font-size: 11px;
	color: #000;
	text-decoration: underline;
	font-weight: normal;
	text-transform: uppercase;
	cursor: pointer;
}

#signIn a.forgotPassword:hover, #onePageCheckout .checkbox a:hover, #receiptCreateAccount .checkbox a:hover{
	text-decoration: none;
}

#signIn .checkbox label, #receiptCreateAccount .checkbox label{
	font-weight: normal;
}

#signIn p.helpLink{
	margin-bottom: 30px;
}

#panelLogIn #signIn {
	padding-bottom: 18px;
	margin-bottom: 30px;
	border-bottom: 1px solid #b3b3b3;
}

#onePageCheckout .checkbox label{
	font-weight: normal;
}

#onePageCheckout .checkbox, #onePageCheckout .checkbox label{
	min-height: 0;
	margin: 0;
}
#onePageCheckout .checkbox .jsResponseMsg.error {
	margin-top: 0;
}
#onePageCheckout .business-adress .checkbox{
	padding: 10px 0 20px 0;
}
#onePageCheckout #panelLogIn .checkbox{
	padding: 20px 0 10px 0;
}
#onePageCheckout .inputContactUsSelect.marginTO{
	margin: 10px 0 25px 0;
}
#onePageCheckout #panelReview .checkbox{
	margin: 0 0 25px 27px;
}

/*-------------------------| ADYEN RECEIPT |----*/

#receiptCreateAccount ul.bullet{
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 30px;
	
}

#receiptCreateAccount ul.bullet li{
	margin-left: -20px;
}

#receiptCreateAccount ul.bullet li:before{
	content: "-";
	margin-right: 10px;
}

#receiptSignIn .type_password.formFieldContainer{
	margin-bottom: 30px;
}
#receiptSignIn .buttonRow, #receiptCreateAccount .buttonRow{
	margin-bottom: 50px;
}

#Receipt-RegisterMessage{
	margin-bottom: 50px;
}

#panelReceipt .contentLeft #Receipt-RegisterMessage  h3{
	margin: 0 0 30px 0;
}
#Receipt-HeretoHelpInfo{
	background-color: #fff;
	text-align: center;
	padding: 30px 30px 40px 30px;
	-moz-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	-webkit-box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	box-shadow:4px 5px 5px rgba(35,31,32,0.4);
	margin-bottom: 50px;
}

#Receipt-HeretoHelpInfo .receiptHelp{
	font-family:"Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	font-size:18px;
	line-height:75%;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.business-adress{
	-moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none; 
}

#onePageCheckout .checkbox label:before{
	bottom: 2px;
}

.contentRight #responseErrorTop{
	margin-left: 0;
}

#panelLogIn #responseErrorTop .jsResponseMsg.error{
	margin: 30px 0;
	position: relative;
	font-size: 12px !important;
}

span.resendActivationEmail{
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#onePageCheckout #widget-ucart{
	visibility:hidden;
}

.adyenError{
	margin-top: 20px;
	margin-left: 30px;
}

.billingContainer .countryLabel{
	font-family: Maison Neue Bold", Helvetica, Arial, Sans-Serif, sans-serif;
	margin-top: 0;
	font-weight: bold; 
	font-size: 14px;
	text-transform: uppercase;
}

.billingContainer .countryLabel > a,
.billingContainer .countryLabel > a:hover,
.billingContainer .countryLabel > a:active {
	font-size: 10px;
	color: #000;
	text-decoration: underline;
	display:inline-block;
	margin-left: 5px;
	line-height: 75%;
	vertical-align: middle;
}

.billingContainer .countryLabel > a:hover {
	text-decoration: none;
}

#receipt .locatemessage{
	float:left;
	text-transform: uppercase;
	font-weight:bold;
}

#panelSummary dt + dd {
    margin-left: 15px;
}

div.qtyPriceDetails p.locatemessage{
	width:100px;
	margin-top:2px;
}	
/*type_emailAddress formFieldContainer overLabeled formFieldError*/


/*#panelPayment .paymentOption#paypal {
	display: none;
}*/

.payment-icons * {
	display: inline-block;
	height: 22px;
}

.payment-icons.checkout * {
	background-image: url('/assets/images/checkout/supported_methods_checkout.png');
}

.payment-icons.footer * {
	background-image: url('/assets/images/checkout/supported_methods_footer_new.png');
	margin: 0 5px; 
}

.payment-icons .visa {
	width: 36px;
}

.payment-icons .mastercard {
	width: 36px;
	background-position: -46px 0;
}

.payment-icons .maestro {
	width: 36px;
	background-position: -92px 0;
}

.payment-icons .paypal {
	width: 71px;
	background-position: -136px 0;
}

.payment-icons .sofort {
	width: 36px;
	background-position: -217px 0;
}

.payment-icons .bancontact {
	width: 36px;
	background-position: -262px 0;
}

.payment-icons .ideal {
	width: 36px;
	background-position: -307px 0;
}

.payment-icons .giropay {
	width: 36px;
	background-position: -352px 0;
}

.payment-icons .trustly {
	width: 36px;
	background-position: -397px 0;
}

.payment-icons .scalapay {
	width: 120px;
    background-position: -440px 0px;
    opacity: 0.5;
}

#companyType {
	margin-bottom: 10px;
}

#companyType .body_copy  {
	width: auto;
	float: left;
	display: inline-block;
	margin-right: 10px;
}

#onePageCheckout fieldset .jsResponseMsg.error{
	display:block;
	margin: -20px 0 0px 0;
}